import React from 'react';
// @ts-ignore
import { MatrixRainingLetters } from "react-mdr";
import styled from "styled-components";
import UsersList from "./components/UsersList";
import {round, constants} from "./constants";
import Flo from "./components/Flo";
import Wilix from "./components/Wilix";

function App() {
  return (
    <Wrapper>
      <Flo />
      <Wilix />
      <MatrixRainingLetters />
      <UsersList
        users={constants}
        round={round}
      />
    </Wrapper>
  );
}

const Wrapper = styled.div`
  position: relative;
  width: 100%;
  height: 100vh;

  font-family: Matrix, monospace;
  line-height: 4vmin;
`;

export default App;
